Bug 291861 - Documentation bundle
Documentation bundle
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
Depends On:
  Show dependency treegraph
Reported: 2007-09-14 22:35 EDT by Alain Renaud
Modified: 2008-12-22 07:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-22 07:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alain Renaud 2007-09-14 22:35:27 EDT
Description of problem:

Ever heard of documentation bundles or PDFs instead of online HTML for the poor 
people that will install and use Linux offline?... I know there is a tarball of 
Installation Guide version 6, but that does not help me a bit with version 7. 
It took me hours to save all the Installation and User Guide pages. 

Version-Release number of selected component (if applicable):

Fedora 7

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Karsten Wade 2007-09-15 01:07:30 EDT
Thanks for filing your request.  There's a long history of why those are not
easily available right now, not the least of which is an ongoing shortage of
resources in the Docs project.  Feel free to give some of your own time to help
make this happen:

Comment 2 Paul W. Frields 2008-12-22 07:31:53 EST
I realize this entry is very late in the history of this bug, but it was just reassigned to me.   We will be adapting the Installation Guide to use Publican for Fedora 11, which gives us the ability to generate PDF copies for easy download.

Note You need to log in before you can comment on or make changes to this bug.